﻿body {
	background:url("obrazky/pozadi8.jpg") no-repeat;
	background-size: cover;
	font-family: Arial;
	color: black;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
li {
	cursor: pointer;
}
ul li {
	float: left;
	background-color:white;
	width: 16.666%;
	height: 60px;
	opacity: .97;
	line-height: 60px;
	text-align: center;
	font-size: 22px;
}
ul li a{
	text-decoration: none;
	color:black;
	display: block;
}
ul li a:hover {	
	color:red;
	background-color:white;
}
ul li ul li{
	display: none;
	width: 295px;
	opacity: .9;
	background-color:white;
}
ul li:hover ul li{
	display: block;
	
}
ul li a:active{
	background-color: #C2D5D6;
}
h1 {
	font-size: 65px;
	text-align: center;
}
b {
	font-size: 35px;
}
p {
	font-size: 35px;
	font-family: Arial;
	text-align: center;
}
strong {
	font-size: 35px;
}
h2 {
	font-size: 45px;
	text-align: center;	
}
h3 {
	font-size: 35px;
	text-align: center;
}


.tlac {
	background-color: white;
	color: black;
	padding:20px 60px;
	text-align:center;
	display:inline-block;
	font-size:25px;
	font-family:"Arial";
	transition-duration: 0.5s;
	cursor:pointer;
	margin: 45px;
	border-radius: 16px;	
}	

.tlac1 {
	background-color:white;
	color: black;
	border-color:black;
	float:left;
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),
	0 17px 50px 0 rgba(0,0,0,0.19);
}

.tlac1:hover {
	background-color: black;
	color: lime;
	border-color: black;
}
.tlac2 {
	background-color:white;
	color: black;
	border-color:black;
	float:right;
}

.tlac2:hover {
	background-color:black;
	color: lime;
	border-color:black;
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),
	0 17px 50px 0 rgba(0,0,0,0.19);
}



